javax.security.auth.message.config

## Interface RegistrationListener

-     public interface RegistrationListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `notify(java.lang.String layer, java.lang.String appContext)`

- - ### Method Detail

    - #### notify

          void notify(java.lang.String layer,
                      java.lang.String appContext)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.